:root{
    --primary-color:#00316e;
    --white-color:#fff;
}

.btn-primary{
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}


.text-primary{
    color: var(--primary-color) !important;
}

a.head{
    display: block;
    color: var(--white-color);
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    padding:10px 0;
    background-color: var(--primary-color);
  }

  [class*=sidebar-dark-] {
    background-color: var(--primary-color);
}

.card {
    box-shadow: 0 0 15px rgba(0, 0, 0, .1);
}

.card-header{
    background-color: var(--primary-color);
}

.card-title{
    color: var(--white-color);
}

.breadcrumb .breadcrumb-item a{
    color: var(--primary-color);
}

.sidebar-mini.sidebar-collapse nav .nav-item a span{
    transition: ease-in-out 0.2s all;
    opacity: 0;
    visibility: hidden;
}
nav .nav-item.active a{
    background-color: rgba(255, 255, 255, .1);
    color: var(--white-color);
}

li.nav-item.within {
    left: 10px;
    margin-left: 26px;
    overflow: auto;
    width: 100%;
}

.sidebar{
    overflow: hidden;
}